Subject: Re: bug#11464: 24.1.50; pos-visible-in-window-p returns a false positive with bidi text

From: Ari Roponen <[email-masked]>
Date: Wed, 16 May 2012 08:21:54 +0300

Eli Zaretskii <[email-masked]> writes:

> Interesting.  What are the values of bottom_y and it.last_visible_y
> that you see?  I only see strict equality in that condition, so both
> variants work for me.

Tested with emacs-24 revision 107999:

  bottom_y = 300
  it.last_visible_y = 304

I also tested with two other cases and got different values.

With "emacs -nw" I got these values:

  bottom_y = 10
  it.last_visible_y = 10

With "emacs -fn fixed" I got these values:

  bottom_y = 270
  it.last_visible_y = 256

The bug doesn't show up in any of these cases.

-- 
Ari Roponen